@charset "utf-8";
#contents #conts ul.ul01 {
  margin-bottom: 6px;
}

#contents #conts ul.ul01 li {
  line-height: 1.4;
  display: inline;
}

#contents #conts ul.ul01 .li02 {
  margin-left: 40px;
}

#contents h1 {
  padding: 8px 0 8px 8px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  margin-bottom: 14px;
  background: #666;
}

#contents h3 {
  padding: 28px 0 14px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 20px;
  color: #333;
  border-bottom: 1px solid #ccc;
  margin-bottom:14px;
}


#contents #conts ul.ul01 li a{
  margin-right: 8px;
}

#contents #conts ul.ul01 li.li01 span {
  margin-right: 8px;
  font-weight: bold;
  color: #333;
}


#contents #conts h3#accessed_h3 {
  clear: both;
}

#contents #conts ul.ul02 {
    margin-bottom: -25px;
    padding: 6px 0 3px;
}

#contents #conts ul.ul02 li {
  padding: 10px 0 0 0;
  display: inline;
  color: #333;
  font-size: 11px;
}

#contents #conts ul.ul02 li.li01 {
  margin: 0 11px 0 190px;
  padding-left: 18px;
  font-size: 12px;
  background: url(/static/img/search/icon01.gif) no-repeat left bottom;
}

#contents #conts ul.ul02 li.on a {
  color: #333;
}

#contents #conts ul.ul02 li.li02 {
  padding-left: 20px;
  font-size: 12px;
  background: url(/static/img/search/icon02.gif) no-repeat left bottom;
}

#contents #conts ul.ul01 .li02 {
  margin-left: 40px;
}


#contents #conts h4 {
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  margin: 0 0 2px 8px;
}

#contents #conts dl {
  margin-bottom: 10px;
  padding: 0 8px 13px 8px;
  border-bottom: 1px solid #ccc;
  word-break : break-all;
  word-wrap: break-word;
  line-height: 1.2;
}

#contents #conts dl.dl01 {
  margin-bottom: 30px;
}

#contents #conts dt {
  float: right;
  width: 90px;
  text-align: right;
  font-size: 12px;
  color: #333;
}

#contents #conts dd {
  padding-right:100px;
  font-size: 12px;
  color: #333;
}

#contents #conts .goods .img01{
  margin-bottom: 10px;
}

#contents #conts .goods table.iconCenter{
  width: 100%;
}

#contents #conts #all_result {
  margin-bottom: 15px;
  float: left;
  display: block;
  width: 100%;
  padding-top: 100px;
}

#contents #conts #all_result li {
  background: url(/static/common/img/icon02.gif) no-repeat left 0px;
  zoom: 1;
  background-size: 13px 13px;
  display: inline;
  line-height: 2;
  padding-left: 16px;
  font-size: 14px;
}

#contents #conts .bigbox01 #no_item {
  color: red;
  text-align: center;
}
